.signup__image--container {
    background-image: url(https://plus.unsplash.com/premium_photo-1676637656277-498f73258bec?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1032&q=80);
    height: 100vh;
    background-size: cover;
}

.signup__form--container,
.login__form--container {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100vh;
    justify-content: center;
}

.login__image--container {
    background-image: url(https://plus.unsplash.com/premium_photo-1676637656210-390da73f4951?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=387&q=80);
    height: 100vh;
    background-size: cover;
}

@media screen and (max-width: 756px) {
    .login__image--container,
    .signup__image--container {
        display: none;
    }
}

/* home https://res.cloudinary.com/learn-code-10/image/upload/v1653947013/yqajnhqf7usk56zkwqi5.png */
/* https://res.cloudinary.com/learn-code-10/image/upload/v1654093280/xkia6f13xxlk5xvvb5ed.png sale */